<?php
$z[0]=Array("field","重庆土话歇后语,重庆土话,重庆歇",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","提猪头拜年-打整猪脑壳，重庆土话歇后语。 过年走人户，提块腌腊猪头，猪耳朵耷起， 猪 眼 睛 眯起，猪嘴巴拱起，给人一种憨厚、殷实外加 喜剧的印象。如果再拿红纸贴个喜字、福",73,282);
$z[1][4]['name']="description";
$z[2]=Array("field","提猪头拜年-打整猪脑壳，重庆土话歇后语。",284,361);
$z[2][4]['name']="title";
$z[3]=Array("field","",363,402);
$z[3][4]['name']="writer";
$z[4]=Array("field","",404,443);
$z[4][4]['name']="source";
$z[5]=Array("field","",445,485);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","提猪头拜年-打整猪脑壳，重庆土话歇后语。<br />\r\n过年走人户，提块腌腊猪头，猪耳朵耷起，　猪 眼 睛 眯起，猪嘴巴拱起，给人一种憨厚、殷实外加&ldquo; 喜剧&rdquo;的印象。如果再拿红纸贴个喜字、福字，显然是一种最吉祥最得体的春节贺礼了。好看，好吃，霸道得很！受礼的主人家笑嘻了，就说&ldquo;：难为，难为！懂得起，你是来打整猪脑壳的！&rdquo;主人家弦外有音。有次运气来登了，掏两元钱抽奖券，抽到一床踏花被。&ldquo; 请客请客！&rdquo;单位同事道喜来了，说你吉星高照，请盘客也让大家沾点喜气。结果，往酒楼一坐，连三床踏花被的钱都甩出去了。&ldquo; 今天这个猪脑壳是打整安逸了的。&rdquo;有同事说，还挤眉弄眼的。中奖这位糊涂了，今天没吃猪头肉呵？这&ldquo; 打整猪脑壳&rdquo;是个啥意思？！啥意思？只可意会，不可言传。<br />\r\n打这以后，这位幸运中奖者便有些犯忌。今日来了&ldquo; 稀客&rdquo;，提&ldquo; 甩&rdquo;大腊猪头一块。不收，又抹不下这个情面，来拜年的是自家亲舅爷；收下，这过年的日子又如何开交？！舅爷舅娘表哥表妹表侄儿全家出动，从乡坝头进重庆城里来过年，说好从初一住齐初九。&ldquo; 汤&rdquo;倒了，七八张嘴巴连接起来两尺长，单是大米就要吃脱几口袋。奈何？！ 正是：人情难却，年关难过；收人一块猪脑壳，人家就打整你的猪脑壳。<br />\r\n，，，\r\n      \r\n</br>",487,1653);
$z[6][4]['name']="body";
$z[7]=Array("field","",1655,1694);
$z[7][4]['name']="litpic";

?>